### Name: plot.confband.points
### Title: Highlights a Set of Points on the Current M vs A Plot
### Aliases: plot.confband.points
### Keywords: aplot

### ** Examples
data(MouseArray)
## mouse.setup <- init.grid()
## mouse.data <- init.data()

plot.mva(mouse.data, mouse.setup) ## an M vs A plot 

mouse.lratio <- stat.ma(mouse.data, mouse.setup)

plot.confband.points(mouse.lratio$A, mouse.lratio$M)

## 2.5% of the spots with the smallest and largest M values are
## highlighted on the M vs A plot. 



